html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 660px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u584-3
{
	z-index: 22;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#pu584-2
{
	width: 880px;
	font-size: 20px;
	color: #000000;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u584
{
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 20px;
}

#pu579-3
{
	width: 0.01px;
	margin-bottom: -77px;
	position: relative;
	margin-right: -904px;
	margin-top: 15px;
	left: 26px;
}

#u579-3
{
	z-index: 25;
	position: relative;
	width: 449px;
	margin-right: -449px;
	margin-top: 17px;
}

._u579-3.f3s_top
{
	height: 350px;
	background-image: url("../images/u579-3-full.png");
	background-position: 0px 0px;
	width: 440px;
	padding-right: 9px;
	padding-bottom: 9px;
}

#u705
{
	z-index: 28;
	width: 179px;
	position: relative;
	margin-right: -179px;
	margin-top: 7px;
	left: 475px;
}

#pu1077-4
{
	width: 0.01px;
	position: relative;
	margin-right: -244px;
	left: 660px;
}

#u1077-4
{
	z-index: 32;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-left: 39px;
	position: relative;
}

#u1077-4:hover
{
	background-color: transparent;
}

#u1077-4:hover p
{
	text-decoration: underline;
}

#u1153-3
{
	z-index: 72;
	width: 244px;
	min-height: 467px;
	border-style: none;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/bolsa-premio-cachorro.png") no-repeat left top;
}

#u1053
{
	z-index: 30;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u705_img,#u1053_img
{
	vertical-align: top;
}

#pu1108-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1108-4
{
	z-index: 37;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1108-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1108-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1108-8
{
	z-index: 41;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1108-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1108-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1109-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1109-4
{
	z-index: 46;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1109-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1109-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1109-8
{
	z-index: 50;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1109-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1109-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1110-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1110-4
{
	z-index: 55;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1110-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1110-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1110-8
{
	z-index: 59;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1110-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1110-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1111-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1111-4
{
	z-index: 64;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1111-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1111-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1111-8
{
	z-index: 68;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1108-4:hover #u1108-8,#pu1109-4:hover #u1109-8,#pu1110-4:hover #u1110-8,#pu1111-4:hover #u1111-8
{
	visibility: visible;
}

#pu1108-4:hover #u1108-4,#pu1109-4:hover #u1109-4,#pu1110-4:hover #u1110-4,#pu1111-4:hover #u1111-4
{
	visibility: hidden;
}

._u1111-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1111-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1108-3,#u1108-7,#u1109-3,#u1109-7,#u1110-3,#u1110-7,#u1111-3,#u1111-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1108-2,#u1108-6,#u1109-2,#u1109-6,#u1110-2,#u1110-6,#u1111-2,#u1111-6
{
	padding-top: 6px;
}

#master-footer
{
	width: 0.01px;
	margin-top: 99px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

